@charset "utf-8";
/* CSS Document */

/*General format*/

h1, h2, p, a {
	margin:0;
	padding:0;
}

ul,li {
	margin:0;
	padding:0;
}

h1 {
	font-size:24px;
	font-family: 'Iceberg', cursive;	
}

h2 {
	font-size:18px;	
	font-family: 'Iceberg', cursive;
}

p {
	font-size:12px;		
}

a {
	color:#fff;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	background:#000;
	color:#eee;	
}

#wrap {
	max-width:960px;
	margin: 0 auto;	
}

header#main_head {
	width:100%;	
	height:170px;
	background-color: #333;
	border-bottom: 1px solid #f00;
	overflow:hidden;

}

img {
	margin:10px 10px;
}

#breadcrumb {
	font-size:10px;
	margin:0;
	padding:0 20px;
	width:100%;
	height:30px;
	line-height:30px;
	background-color:#000;
}

#main_logo {
	float:left;
}

#main_nav{
	float:left;
	height:140px;
}

#main_nav div{
	height:100px;
	width:100%;
	float:left;
}

#main_nav ul{
	
}

#main_nav li {
	display:block;
	float:left;
}

#main_nav li a {
	display:block;
	height:39px;
	line-height:38px;
	padding: 0 15px;
	font-family: 'Iceberg', cursive;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px #000;
	float:left;
	/*color:#f00;*/
	border-left: 1px groove #777;
	border-top: 1px groove #777;
}

#main_nav li:first-child  a {
	border-top-left-radius:20px;
}

#main_nav li:last-child  a {
	border-top-right-radius:20px;
	border-right:1px groove #000;
}

#main_nav li a:hover {
	background-color: #333;
	background-image:    -moz-linear-gradient(top, #777, #333);
    	background-image:     -ms-linear-gradient(top, #777, #333);
	background-image:     -webkit-linear-gradient(top, #777, #333);

}

.selected {
	background-color: #333;
	background-image:    -moz-linear-gradient(top, #777, #333);
    	background-image:     -ms-linear-gradient(top, #777, #333);
	background-image:     -webkit-linear-gradient(top, #777, #333);

}


/*logo*/

#main_logo {
	position:relative;
	height:140px;
	width:120px;
	float:left;	
}



#logotop {
	margin:10px 10px;
	width:100px;
	height: 80px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:50px;
	border-bottom-right-radius:50px;

	/*background-color:#F00;*/
	color:#000;
	position:absolute;
	z-index:10;
	
}

#logotop h2{
	font-family: 'Iceberg', cursive;	
	margin:10px 0;
	text-align:center;
	text-shadow:1px 1px #aaa;
}

#logobottom h2{
	font-family: 'Iceberg', cursive;
	text-shadow:1px 1px #aaa;	
	position:relative;
	top:40px;
	text-align:center;
}

#logobottom {
	margin:50px 10px 10px 10px;
	width:100px;
	height: 80px;
	border-top-left-radius:50px;
	border-top-right-radius:50px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background-color:#000;
	/*color:#F00;*/
	position:absolute;
	z-index:11;
}

article a{
	color: #fff;
	text-shadow:1px 1px #000;
}

/*Right Column styles*/

#right_col{
	width:33%;
	margin: 0;
	float: left;
	background-image:url('images/black_dot.jpg');
}

#right_col article {
	width:86%;
	margin:15px 8% 0 6%;
	float:left;
	background-color:#333;

}

#right_col article:last-child {
	margin:15px 8% 15px 6%;
}

#right_col h2{
	margin:10px 10px 5px 10px;
}

	#right_col p{
	margin:5px 10px;
}

#right_col article>p:last-child{
	margin:5px 10px 10px 10px;
}


/* Left Column styles */

#left_col {
	width:66%;
	background-image:url('images/black_dot.jpg');
	border-right:1px solid #f00;
	float:left;
	
}

#left_col article {
	background-color:#333;
	float:left;
}

#left_col article:last-child{
	margin-bottom:15px;
}


.lc_wide{
	width:93%;
	margin:15px 3% 0 4%;
}

.lc_left{
	width:43%;
	margin:15px 3% 15px 4%;
	
}

.lc_mid{
	width:43%;
	margin:15px 3% 15px 4%;
}

#left_col h1{
	margin:10px 10px 10px 10px;
}


#left_col h2{
	margin:10px 10px 5px 10px;
}

	#left_col p{
	margin:5px 10px;
}

#left_col article>p:last-child{
	margin:5px 10px 10px 10px;
}

footer {
	float:left;
	width:100%;
	height:101px;
	border-top:1px solid #f00;
	background-color: #333;

}

#foot_nav{
	height:100px;
	width:33%;
	margin:0;
	float:left;
}

#foot_nav header{
	height:30px;
	line-height:30px;
	width:100%;
	text-align:center;
}

footer div {
	float:left;
}

#foot_nav li {
	display:block;
	float:left;
	width:33%;
}

#foot_nav li a {
	display:block;
	height:20px;
	line-height:20px;
	padding: 0 10px;
	/*font-family: 'Iceberg', cursive;*/
	font-size:12px;
	text-align:center;
	
	/*color:#f00;*/
	margin 0;
	text-shadow:1px 1px #000;
}

#contact {
	height:100px;
	width:33%;
}

#contact header {
	height:30px;
	line-height:30px;
	width:100%;
	text-align:center;

}

#contact p{
	text-align:center;
	margin:0 0 10px 0;
}

#foot_logo_over{
	width:33%;
	height:100px;
	float:left;
}
#foot_logo_over p{
	text-align:center;
	font-family: 'Iceberg', cursive;
}


#foot_logo {
	position:relative;
	margin:0 40%;
	height:80px;
	width:80px;
	
}

#foot_logotop {
	margin:10px 10px;
	width:60px;
	height: 40px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;

	/*background-color:#F00;*/
	color:#000;
	position:absolute;
	z-index:10;
	
}


#foot_logobottom {
	margin:30px 10px 10px 10px;
	width:60px;
	height: 40px;
	border-top-left-radius:30px;
	border-top-right-radius:30px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background-color:#000;
	/*color:#F00;*/
	position:absolute;
	z-index:11;
}



/*#main_nav li:first-child  a {
	border-top-left-radius:20px;
}

#main_nav li:last-child  a {
	border-top-right-radius:20px;
	border-right:1px groove #000;
}
*/

.grad_lg_dg {
	background-image:    -moz-linear-gradient(top, #777, #333);
    	background-image:     -ms-linear-gradient(top, #777, #333);
	background-image:     -webkit-linear-gradient(top, #777, #333);

}

.grad_blk_lg {
	background-image:    -moz-linear-gradient(top, #000, #777);
    	background-image:     -ms-linear-gradient(top, #000, #777);
	background-image:     -webkit-linear-gradient(top, #000, #777);

}

.grad_lg_blk {
	background-image:    -moz-linear-gradient(top, #777, #222);
    	background-image:     -ms-linear-gradient(top, #777, #222);
	background-image:     -webkit-linear-gradient(top, #777, #222);

}


.bordr_rad_10 {
	border-radius: 10px;
}

.box-shad_red {
	box-shadow: 0px 0px 4px 4px #f00;
}

.box-shad_blue {
	box-shadow: 0px 0px 4px 4px #00f;
}

.grad_dy_blue {
	background-image:    -moz-linear-gradient(top, #330, #003);
    	background-image:     -ms-linear-gradient(top, #330, #003);
	background-image:     -webkit-linear-gradient(top, #330, #003);
}

.blue_text {
	color:#00f;
}

.red_text {
	color:#f00;
}

.blue_backg {
	background-color:#00f;
}

.red_backg {
	background-color:#f00;
}



/*-------------------------------------------------------------------*/


@media only screen and (max-width: 778px){

header#main_head {
	overflow:visible;
}

#main_nav div{
	height:100px;
	width:2%;
	float:left;
}

#main_nav{
	height:120px;
	width:60%;
}
#main_nav li{
	padding:2px 2px;
}

#main_nav li a {
	border: 1px groove #777;
	border-radius:10px;
}

#main_nav li:first-child  a {
	border-top-left-radius:10px;
}

#main_nav li:last-child  a {
	border-top-right-radius:10px;
	border-right:1px groove #777;
}



/*Right Column styles*/

#right_col{
	width:100%;
}

#right_col article {
	width:27%;
	margin:15px 3% 15px 3%;

}

#right_col article:last-child {
	margin:15px 3% 15px 3%;
}



/* Left Column styles */

#left_col {
	width:100%;
	border-right:none;
	border-bottom:1px solid #f00;
	
}


.lc_wide{
	width:93%;
	margin:15px 3% 0 3%;
}

.lc_left{
	width:43%;
	margin:15px 3% 15px 3%;
	
}

.lc_mid{
	width:43%;
	margin:15px 3% 15px 4%;
}

}

/*-------------------------------------------------------------------*/


@media only screen and (max-width: 480px){

#main_nav li a {
	display:block;
	height:29px;
	line-height:28px;
}
#right_col article {
	width:93%;
	margin:15px 3% px 3%;

}

#right_col_article:last-child {
	margin:15px 3% 15px 3%;
}

section article img {
	width:93%;
}

.lc_left{
	width:93%;
	margin:15px 3% 0 3%;
}

.lc_mid{
	width:93%;
	margin:15px 3% 15px 3%;
}

footer {
	width:100%;
	height:auto;

}

#contact {
	width:100%;
	border-bottom:1px dotted #f00;
}

#foot_nav{
	width:100%;
	border-bottom:1px dotted #f00;
}

#foot_logo_over{
	width:100%;
	
}

#foot_logo {
	margin:0 50% 0 40%;
}

#foot_logo_over p{
	text-align:center;
	font-family: 'Iceberg', cursive;
	font-size:18px;
}



}
